##################################################################################################
#
# Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
#
##################################################################################################

##################################################################################################
# resource.config
#
# @author Joeseph Zeldin
# @version 1.2.1 08.06.2000
###################################################################################################

##################################################################################################
# <diagram>
##################################################################################################
resource.element.xmlStructureDiagram.name       = ["xmlStructureDiagram/xmlStructureDiagram"]
resource.element.xmlStructureDiagram.diagramName= ["xmlStructureDiagram/xmlStructureDiagram"]
resource.element.xmlStructureDiagram.icon.small = "com/togethersoft/modules/xml/images/tree/small/xmltype-tree-small-diagram.gif"
resource.element.xmlStructureDiagram.icon.large = "com/togethersoft/modules/xml/images/tree/large/xmltype-tree-large-diagram.gif"
##################################################################################################
# </diagram>
##################################################################################################

resource.element.xmlAttribute.icon.small        = "com/togethersoft/modules/xml/images/tree/small/xmltype-tree-small-attribute.gif"
resource.element.xmlAttributeRef.icon.small     = "com/togethersoft/modules/xml/images/tree/small/xmltype-tree-small-attributeref.gif"
resource.element.xmlAttributeGroup.icon.small   = "com/togethersoft/modules/xml/images/tree/small/xmltype-tree-small-attributegroup.gif"
resource.element.xmlAttributeGroupRef.icon.small= "com/togethersoft/modules/xml/images/tree/small/xmltype-tree-small-attributegroupref.gif"
resource.element.xmlElement.icon.small          = "com/togethersoft/modules/xml/images/tree/small/xmltype-tree-small-element.gif"
resource.element.xmlElement.icon.empty          = "com/togethersoft/modules/xml/images/viewmap/xmltype-viewmap-element-empty.gif"
resource.element.xmlElement.icon.textonly       = "com/togethersoft/modules/xml/images/viewmap/xmltype-viewmap-element-textonly.gif"
resource.element.xmlElement.icon.any            = "com/togethersoft/modules/xml/images/viewmap/xmltype-viewmap-element-any.gif"
resource.element.xmlElement.icon.children       = "com/togethersoft/modules/xml/images/viewmap/xmltype-viewmap-element-children.gif"
resource.element.xmlElement.icon.mixed          = "com/togethersoft/modules/xml/images/viewmap/xmltype-viewmap-element-mixed.gif"
resource.element.xmlElementRef.icon.small       = "com/togethersoft/modules/xml/images/tree/small/xmltype-tree-small-elementref.gif"
resource.element.xmlModelGroup.icon.small       = "com/togethersoft/modules/xml/images/tree/small/xmltype-tree-small-modelgroup.gif"
resource.element.xmlModelGroupRef.icon.small    = "com/togethersoft/modules/xml/images/tree/small/xmltype-tree-small-modelgroupref.gif"
resource.element.xmlEntity.icon.small           = "com/togethersoft/modules/xml/images/tree/small/xmltype-tree-small-entity.gif"
resource.element.xmlNotation.icon.small         = "com/togethersoft/modules/xml/images/tree/small/xmltype-tree-small-notation.gif"
resource.element.xmlPI.icon.small               = "com/togethersoft/modules/xml/images/tree/small/xmltype-tree-small-pi.gif"
